h1 {
  color: white;
}

.description {
  padding: 0 20px;
  color: white;
}

@media (max-width: 768px) {
  .description {
    display: none;
  }
}

.image {
  height: 340px;
  background-repeat: no-repeat;
  background-size: cover;
}

md-card {
  height: 200px;
  background-color: black;
  margin: 60px;
  opacity: .6;
}

md-card-header,
md-card-content {
  cursor: pointer;
}

md-icon {
  color: white;
}
